Subject: Re: Help!

From: "Bryn Hughes" <[email-masked]>
Date: Thu, 16 Nov 2000 09:35:57 -0800

Turned out to be a silly mistake on my part... I had actually done a kernel upgrade around the same time and forgotten to copy the new vmlinux file over to the MacOS side of my server.  Duh...

Bryn

----------------------------------------------
Bryn Hughes
Macintosh Technical Support
ICS
Vancouver Community College

ph: (604) 443.8702
fax: (604) 443.8353
email: [email-masked]
----------------------------------------------

>>> Christian Schmidt <[email-masked]> - 11/14/00 3:51 PM >>>
Bryn Hughes schrieb am 14.11.2000:

>  Everything was working fine on my server until I enabled my second 
>NIC... I had been using eth1 for
>  everything, and I just activated eth0 as well.  My default TCP/IP 
>connection is on eth0, but I want
>  netatalk to use eth1.  Now I can't get atalkd to even start! 
>Here's what I get:
>  [...]

Did you change the interface entry in your atalkd.conf?
Instead of
eth0 [and so on]
you should try
eth1 [and so on].

If you want your server to be an AppleTalk Router both eth0 and eth1 
need entries in etalkd.conf.

My atalkd.conf looks like this and works fine:
eth0 -seed -phase 2 -net 1 -addr 1.1 -zone "1stFloor"
eth1 -seed -phase 2 -net 2 -addr 2.1 -zone "2ndFloor"

hth,
Christian
-- 
Made with a Macintosh...
[email-masked]
http://home.t-online.de/home/chrischmi/